/*
 Theme Name:   Alexandria Child Woodcom
 Theme URI:    https://www.themealley.com/alexandria/
 Description:  Alexandria Child Theme
 Author:       Matt Stannett
 Author URI:   http://matt.stannett.com
 Template:     alexandria
 Version: 2.0.28
 Author: ThemeAlley.com
 Author URI: http://www.themealley.com/
 Tags: black, blue, gray, green, brown, pink, yellow, tan, purple, red, dark, light, silver, white, one-column, two-columns, three-columns, custom-menu, right-sidebar, fixed-layout, fluid-layout, custom-background, featured-image-header, sticky-post, theme-options, threaded-comments, featured-images, full-width-template, custom-header, flexible-header, responsive-layout, translation-ready, editor-style
 Text Domain:  alexandria-child-woodcom
 License: GNU General Public License
 License URI: license.txt


 Alexandria WordPress Theme, Copyright 2013 ThemeAlley.com
 Alexandria is distributed under the terms of the GNU GPL

 Alexandria is based on Underscores http://underscores.me/, (C) 2012-2013 Automattic, Inc.

 Resetting and rebuilding styles have been helped along thanks to the fine work of
 Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
 and Blueprint http://www.blueprintcss.org/
*/

@import url("../alexandria/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* =Fonts
-------------------------------------------------------------- */

@font-face {
    font-family: 'MyriadPro-BoldSemiExtIt';
    src: url('skins/fonts/myriadpro-boldsemiextit/myriadpro-boldsemiextit-webfont.eot'); 
    src: url('skins/fonts/myriadpro-boldsemiextit/myriadpro-boldsemiextit-webfont.eot') format('embedded-opentype'),
         url('skins/fonts/myriadpro-boldsemiextit/myriadpro-boldsemiextit-webfont.woff') format('woff'),
         url('skins/fonts/myriadpro-boldsemiextit/myriadpro-boldsemiextit-webfont.ttf') format('truetype'),
         url('skins/fonts/myriadpro-boldsemiextit/myriadpro-boldsemiextit-webfont.svg#MyriadPro-BoldSemiExtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-LightSemiExt';
    src: url('skins/fonts/myriadpro-lightsemiext/myriadpro-lightsemiext-webfont.eot'); 
    src: url('skins/fonts/myriadpro-lightsemiext/myriadpro-lightsemiext-webfont.eot') format('embedded-opentype'),
         url('skins/fonts/myriadpro-lightsemiext/myriadpro-lightsemiext-webfont.woff') format('woff'),
         url('skins/fonts/myriadpro-lightsemiext/myriadpro-lightsemiext-webfont.ttf') format('truetype'),
         url('skins/fonts/myriadpro-lightsemiext/myriadpro-lightsemiext-webfont.svg#MyriadPro-LightSemiExt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-LightSemiExtIt';
    src: url('skins/fonts/myriadpro-lightsemiextit/myriadpro-lightsemiextit-webfont.eot'); 
    src: url('skins/fonts/myriadpro-lightsemiextit/myriadpro-lightsemiextit-webfont.eot') format('embedded-opentype'),
         url('skins/fonts/myriadpro-lightsemiextit/myriadpro-lightsemiextit-webfont.woff') format('woff'),
         url('skins/fonts/myriadpro-lightsemiextit/myriadpro-lightsemiextit-webfont.ttf') format('truetype'),
         url('skins/fonts/myriadpro-lightsemiextit/myriadpro-lightsemiextit-webfont.svg#MyriadPro-LightSemiExtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-SemiBoldSemiExt';
    src: url('skins/fonts/myriadpro-semiboldsemiext/myriadpro-semiboldsemiext-webfont.eot'); 
    src: url('skins/fonts/myriadpro-semiboldsemiext/myriadpro-semiboldsemiext-webfont.eot') format('embedded-opentype'),
         url('skins/fonts/myriadpro-semiboldsemiext/myriadpro-semiboldsemiext-webfont.woff') format('woff'),
         url('skins/fonts/myriadpro-semiboldsemiext/myriadpro-semiboldsemiext-webfont.ttf') format('truetype'),
         url('skins/fonts/myriadpro-semiboldsemiext/myriadpro-semiboldsemiext-webfont.svg#MyriadPro-SemiBoldSemiExt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-SemiBoldSemiExtIt';
    src: url('skins/fonts/myriadpro-semiboldsemiextit/myriadpro-semiboldsemiextit-webfont.eot'); 
    src: url('skins/fonts/myriadpro-semiboldsemiextit/myriadpro-semiboldsemiextit-webfont.eot') format('embedded-opentype'),
         url('skins/fonts/myriadpro-semiboldsemiextit/myriadpro-semiboldsemiextit-webfont.woff') format('woff'),
         url('skins/fonts/myriadpro-semiboldsemiextit/myriadpro-semiboldsemiextit-webfont.ttf') format('truetype'),
         url('skins/fonts/myriadpro-semiboldsemiextit/myriadpro-semiboldsemiextit-webfont.svg#MyriadPro-SemiBoldSemiExtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}
